{
"hilitebar":{
	"hilite":[
		{"color":"black","bgcolor":"yellow"},
		{"color":"black","bgcolor":"fuchsia"},
		{"color":"white","bgcolor":"blue"},
		{"color":"black","bgcolor":"#ffa500"},
		{"color":"black","bgcolor":"green"},
		{"color":"white","bgcolor":"maroon"},
		{"color":"black","bgcolor":"aqua"},
		{"color":"white","bgcolor":"red"}
	],
	"btn":[
		{"cmd":"add.hilite"},
		{"cmd":"clear.hilite"},
		{"cmd":"inherit.hilite"},
		{"cmd":"close.hilitebar"}
	]
},
"isearch":{
	"hilite":[
		{"color":"black","bgcolor":"yellow",
			"decoration":"underline","decorationColor":"black","underlineStyle":"wave"}
	],
	"btn":[
		{"cmd":"close.isearch"}
	]
}
}